{
  "id": 5825278,
  "name": "Edward Thiede, Appellee, v. Joseph Hopp, Appellant",
  "name_abbreviation": "Thiede v. Hopp",
  "decision_date": "1918-04-29",
  "docket_number": "Gen. No. 23,967",
  "first_page": "371",
  "last_page": "371",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 371"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 87,
    "char_count": 771,
    "ocr_confidence": 0.55,
    "sha256": "4c9fa6624926dd1cb20b0d3521fd2e451b6c7b33c401276942d64af7fe64a54e",
    "simhash": "1:65d868f0d0038e1d",
    "word_count": 122
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward Thiede, Appellee, v. Joseph Hopp, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Dever"
      }
    ],
    "attorneys": [
      "Frederick A. Bargs, for appellant; Richard H. Colby, of counsel.",
      "Grossberg & Happerberg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward Thiede, Appellee, v. Joseph Hopp, Appellant.\nGen. No. 23,967.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Hugh R, , Stewabt, Judge, presiding.\nHeard in this court at the October term, 1917.\nAffirmed.\nOpinion filed April 29, 1918.\nRehearing denied May 13, 1918.'\nStatement of the Case.\nAction by Edward Thiede, plaintiff, against Joseph Hopp, defendant, to recover on an agreement to repurchase certain stock sold by a corporation to plaintiff. From a judgment for plaintiff, defendant appeals.\nThe decision herein is controlled by that in Hills v. Hopp, ante, p. 365.\nFrederick A. Bargs, for appellant; Richard H. Colby, of counsel.\nGrossberg & Happerberg, for appellee."
  },
  "file_name": "0371-01",
  "first_page_order": 397,
  "last_page_order": 397
}
